program Editor;

uses
  Forms,
  HighLightfrm in 'HighLightfrm.pas' {frmHighLighter};

{$R *.res}

begin
//  Application.Initialize;
  frmHighLighter.ShowModal;
//  Application.CreateForm(TfrmHighLighter, frmHighLighter);
//  Application.Run;
end.
